.portal-g1 {color:#1b3e7a; background-color:#FFF}
.dark .portal-g1 {color:#FFF; background-color:#000}
.portal-g1 .emblem-1 span {background-image:url('/u/loga-n4/idnes.svg')}
.dark .portal-g1 .emblem-1 span {background-image:url('/u/loga-n4/idnes-white.svg')}
.portal-g1 a.icon-menu {background-image:url('/u/idn4/portal-menu-t.svg')}
.dark .portal-g1 a.icon-menu {background-image:url('/u/idn4/portal-menu.svg')}
.portal-g2 {border:1px solid #cfd8dc; border-width:1px 0; background:#ECEFF1}
.dark .portal-g2 {border-color:#546e7a; background-color:#263238}
.portal-g2::before {display:none}
.portal-g2a:before {background-color:#cfd8dc}
.dark .portal-g2a:before {background-color:#37474f}
.portalmenu-2 li.act:after {background-color:#1b3e7a}
.dark .portalmenu-2 li.act:after {background-color:#92c1e4}
.portal-g2b .icon-prev {background:linear-gradient(to right, rgba(236,239,241,1) 50%, rgba(236,239,241,0))}
.dark .portal-g2b .icon-prev {background:linear-gradient(to right, rgba(38,50,56,1) 50%, rgba(38,50,56,0))}
.portal-g2b .icon-next {background:linear-gradient(to left, rgba(236,239,241,1) 50%, rgba(236,239,241,0))}
.dark .portal-g2b .icon-next {background:linear-gradient(to left, rgba(38,50,56,1) 50%, rgba(38,50,56,0))}

.autori .entry {margin:0 0 1em; padding:10px; border-radius:5px; background:rgba(128,128,128,.2)}
.autori .cell {display:table-cell}
.autori img.fl {margin:0 10px 10px 0}
.autori h3 {margin:0 0 .5em; font-size:134%}
.autori h3 a {text-decoration:none}
.autori h3 a:hover {text-decoration:underline}
.autori .more {line-height:1.6}
.autori .perex {clear:both; font-size:90%}

.alphabet {position:relative;width:100%;margin-top:20px;margin-bottom:20px;padding:2px 3px 2px 0;border:solid 0px #eceff1;}
.alphabet:before {content:"";position:absolute;right:0;top:0;bottom:0;width:20px;z-index:1;background:linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,0));}
.alphabet:after {content:'';position:absolute;top:50%;right:0px;display:block;width:1em;height:1em;margin:-.5em 0 0 -.5em;border:1px solid #37474f;border-width:1px 1px 0 0;font-size:50%;transform:rotate(45deg);z-index:1;}
.dark .alphabet:before {background:linear-gradient(to left, rgba(0,0,0,1) 0%, rgba(0,0,0,0));}
.list-alphabet {position:relative; white-space:nowrap; overflow:scroll}
.list-alphabet a {display:inline-block;width:30px;height:30px;margin:0 1px;background:#eee;font-size:14px;line-height:30px;text-align:center;}
.dark .list-alphabet a {background:#263238}

.atlas-box p {margin-bottom:1em}
.atlas-box h1 {font-size:162.5%;font-weight:700;margin-bottom:10px;}
.atlas-box h2 {font-size:125%;margin-bottom:10px;font-weight:700;}
.atlas-box input {padding:4px;width:calc(100% - 75px);border:solid 1px #999;}
.atlas-box .submit {margin-left:5px;width:70px;border-radius:2px;}
.atlas-box.list-application {margin-bottom:10px;}
.atlas-box.list-application ul {float:left;width:25%;margin:0px 0 10px;}

.atlas-box.list-application li {list-style:none;margin-bottom:5px;line-height:1.2;}

/*kalkulacka*/
.kalk {margin:0 10px}
.kalk h1 {margin-bottom: 1em;color: #e41f1f;font-size:125%}

.kalk .perex {margin-bottom:20px}
.kalk form {width:400px; max-width:100%; box-sizing:border-box; margin: 0 auto 40px;padding: 10px 20px 5px;border: solid 1px #eee;/* background: #eee; */border-radius: 5px;}
.kalk-sec {padding: 15px;box-sizing: border-box;background: #f5f5f5;border-radius: 5px;width: 100%;margin: 0 auto 15px;}
.kalk-sec-delena {display:flex;align-items: center;justify-content: space-between;}

.kalk-sec-in {position:relative;box-sizing: border-box;}

.kalk .row + .row {margin-top: 10px;position: relative;}
.kalk-sec-in button {display: block;position: relative;/* width: 100%; */margin: 0px auto 0;padding: 0px 10px 0px 10px;text-align:center;height: 1.8em;line-height: 1.8;color:#fff;/*font-weight:bold;*/box-sizing: border-box;background:#e41f1f;border:none;border-radius: 3px 5px 5px 3px;}
.kalk-sec-in button:after {visibility: hidden;content:"";display: block;position: absolute;background: transparent;left: 100%;top: 0;margin-left: -2px;box-sizing: border-box;height: 0;border: solid 10px transparent;border-top-right-radius: 4px;/* border-width: 20px 10px 30px 0; */border-right-color: #e41f1f;border-top-color: #e41f1f;transform-origin: top left;transform: rotate(45deg);}

.kalk select, .kalk input {width:100px;height: 1.9em;padding: 3px 5px;box-sizing:border-box;border: solid 1px #ccc;}
.kalk select {width:100%}
.kalk input[type=number] {text-align:right}
.psi-vek .kalk-vysledek strong {display:inline-block; width: 3em; margin: 0 2px; padding: 5px 8px; font-size: 120%;  font-weight: bold;text-align: center;background: #f5f5f5; border-radius: 2px; border: solid 1px #e41f1f;}

